uuid: f406f118-ea86-4a33-ac6e-e1d09b87f4f4
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_bio
field_name: field_bio
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
